[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: subclipse 0.9.22 on Linux

From: McClain Looney <mlooney_at_gmail.com>
Date: 2004-10-10 02:43:33 CEST

On Sat, 9 Oct 2004 22:02:17 +0800, Alwyn Schoeman
<alwyn.schoeman@gmail.com> wrote:
> I needed to have LD_LIBRARY_PATH set even for 0.9.21, and my javahl.so
> is in /usr/lib.
>

same here. java is funny about System.loadLibrary() on linux.

in any event, the reason why there is no error, is that subclipse with
switch to command-line mode operation if the library can't be loaded.
one way to tell if the lib isn't loading is to try and select it in
the svn preferences page. if the library won't load, it will display
an error text.

-- 
McClain Looney
m@loonsoft.com
Received on Sun Oct 10 10:43:33 2004

This is an archived mail posted to the Subclipse Users mailing list.